/* ---------------------------------- CSS Guide ----------------------------

1.  Global Styles
2.  Header and Navigation
3.  Subtitle
4. 	Layout (content)
5.  Links and buttons
6.	Elements
7.  Slider
8. 	Carousel
9.  Parallax
10. Scrolling image
11. Portfolio
12. Testimonials
13. Google map
14. Sub Footer
15.	Footer
16. Responsive settings

/* ------------------- fonts ------------------- */
/* ------------------- fonts ------------------- */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* 1. Global Styles
-----------------------------------------------------------------------------*/
body {
	/*background: #fff url(../images/body.jpg) repeat-x 50% 0;*/
	position: relative;
	padding-top: 0px;  /* Height for the header */
}

body,
.uk-panel-box,
#calltoaction a,
.uk-thumbnail-caption {
	color: #0D3B5C;
}

h1,
h2,
h3,
h4,
h5,
h6,
.uk-panel-title {
	/*letter-spacing: 0.2em;*/
	text-transform: uppercase;
    font-family: "Poppins", serif; 
    color: #0D3B5C;
}

h2 {padding-bottom: 10px;}

h4,
.uk-panel-title {
	font-size: 18px;
}

/* Colors */

.white {
	color: #fff;
}

.red {
	color: #E2001A;
}

.green {
	color: #65B556;
}

.blue {
	color: #2B9BD7;
}

.purple {
	/*color: #903F8E;*/color: #0D3B5C;
}

.gray {
	color: #999;
}

#auto-experience {
color: #fff;
font-size: 24px;
text-transform: uppercase;

padding-left: 120px;
font-family: "Poppins", serif;
display: block;
margin-top: 25px;

}

/* 2. Header and Navigation
-----------------------------------------------------------------------------*/
header {
width: 100%;
    color: #fff;
    position: absolute;
    z-index: 1000;
   /* border-bottom: 0px solid #344248;*/
    top: 0;
    left: 0;
    transition: top .2s ease-in;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #344248e6;
  
}

.header-scrolling {
	top: -130px; /* Height of the header */
}	

header .uk-navbar-brand {
	height: 10px;  /* Height of the navigation */
}

.uk-dropdown-navbar {
	margin-top: 10px;
    background: none;
    color: #666;
    left: 17px;
    
    
    
    padding: 15px 15px 0px 15px;
    white-space: nowrap;
}

header .uk-navbar {
	background: none;
}

header .uk-navbar-nav {
	padding-top: 0px;	
}

header .uk-navbar-nav > li > a {
	font-size: 18px;
    text-transform: none;
    font-weight: 500;
    height: 30px;
    /* padding: 0px 8px; */
    line-height: 28px;
    padding: 0px 25px 0px 25px;
    letter-spacing: 0.1em;
    color: #fff;
    transition: all 0.3s ease-in-out 0s;
    font-family: "Poppins", serif; 
	
}

header .uk-subnav > li > a {
	font-size: 13px;
    text-transform: none;
    font-weight: 500;
    height: 30px;
    padding: 0px 0px;
    line-height: 28px;
    letter-spacing: 0.1em;
    color: #fff;
    transition: all 0.3s ease-in-out 0s; 
	
}

.uk-navbar-nav > li.uk-active > a {
	color: #444;
	background: none;font-family: "Poppins", serif; 
}

.uk-navbar-nav > li.uk-active > a
header .uk-navbar-nav > li:hover > a,
header .uk-navbar-nav > li > a:focus,
header .uk-navbar-nav > li.uk-open > a {
	background: none;
}

/* "get in touch" button in navigation */
header .uk-navbar-nav > li.contact > a {
	border: 1px solid #444; /* border color */
	color: #444; /* text color */
	outline: none;
	background: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

header .uk-navbar-nav > li.contact > a:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

header .uk-navbar-nav > li.contact > a:after {
	width: 100%;
	height: 0;
	bottom: 0;
	left: 0;
	background: #444; /* background color */
}

header .uk-navbar-nav > li.contact > a:hover,
header .uk-navbar-nav > li.contact > a:active {
	color: #fff;
}

header .uk-navbar-nav > li.contact > a:hover:after,
header .uk-navbar-nav > li.contact > a:active:after {
	height: 100%;
}
/* end "get in touch" button in navigation */

.uk-nav-navbar > li > a {
	color: #fff;
	font-family: "Poppins", serif;
	font-size: 15px;
    letter-spacing: 1px;
	
}

.uk-nav-navbar > li > a:hover {
	color: #00AFFF;
	font-family: "Poppins", serif;
	font-size: 15px;
    letter-spacing: 1px;
	
}


.uk-dropdown li.uk-active > a,
.uk-nav-navbar > li > a:hover, .uk-nav-navbar > li > a:focus {
    background: none; /* dropdown background color */
	color: #00AFFF;
}

.uk-navbar-content, .uk-navbar-brand, .uk-navbar-toggle {
    padding: 0;
}

.uk-nav-offcanvas ul a {
    color: #aaa;
}

.uk-nav-offcanvas ul li.uk-active > a {
    color: #fff;
}

/* header 2 & 3 styles */
.header-addition {
	font-size: 13px;
	padding: 7px 0 !important;
}

.header-addition a,
.header-addition .uk-subnav a {
	color: #AAA;
}

.header-addition a:hover,
.header-addition a:focus,
.header-addition .uk-subnav li.uk-active > a {
	color: #444;
}	

.header-addition .uk-subnav {
	text-align: right;
}

.header-addition .uk-nav-dropdown > li > a {
	color: #808080;
}

.header-addition .uk-nav-dropdown > li > a:hover,
.header-addition .uk-subnav-pill > li > a:hover {
  background: #ddd;
  color: #444;
}

.header-addition .uk-dropdown {
	text-align: left;
}

.header-addition .uk-dropdown > li > a:hover, 
.uk-dropdown > li > a:focus {
    background: #f5f5f5; /* dropdown background color */
	color: #444;
}

.social-media-header {
	text-align: right;
}

/* end header 2 & 3 styles */




/* 3. Subtitle
-----------------------------------------------------------------------------*/
.subtitle {
  min-height: 360px;
  position: relative;
}

.subtitle h3 {
	font-weight: 700;
	font-size: 24px;
}

.subtitle h3,
.subtitle .uk-breadcrumb {
	font-family: 'Open Sans', 'sans-serif';
    text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.05), 0px 1px 2px rgba(0, 0, 0, 0.3);
	letter-spacing: 0;
}

.subtitle .content {
  position:absolute; 
  top:45%; 
  height:10em; 
  margin-top:-5em; 
  width:100%;
}

.subtitle .uk-breadcrumb,
.subtitle a {
	color: #fff;
}


/* 4. Layout
-----------------------------------------------------------------------------*/
.uk-container {
	max-width: 1440px;
	padding: 5px 0;
	margin: 0 auto;
}

.uk-container-small {
	max-width: 800px;
}

.uk-container-heading {
	padding: 40px 0;
}.uk-container-heading a{
	color: #0D3B5C !important;
}
.uk-navbar img {
    max-height: 90px;
}
.uk-panel-box {
background: #0D3B5C;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;min-height: 320px;
}

.uk-container-no,.uk-container-no a,.uk-container-no p,.uk-container-no h2{ background: #0D3B5C; color: white; }
.uk-panel-box2 {
background: none;
border-radius: 0px;min-height: 320px;
}

.uk-panel-box img{ border-radius:0px;}
.uk-panel-box,
.uk-thumbnail {
	border: 0px solid #eee;
}

.panelafter:after{
    content: "///";
    color: #BFDD0C;
    letter-spacing: -2px;
    margin-left: 15px;
    font-size: 80px;
    top: 0;
    right: 40px;
    position: absolute;
    font-family: "Poppins", serif;
	font-style: italic;

}
.panelafter:before{
    content: "///";
    color: #BFDD0C;
    letter-spacing: -2px;
    margin-left: 15px;
    font-size: 80px;
    top: 0;
    right: 47px;
    position: absolute;
    font-family: "Poppins", serif;
	font-style: italic;

}

.hvrbox,
.hvrbox * {
	box-sizing: border-box;
}
.hvrbox {
	position: relative;
	display: inline-block;
	overflow: hidden;
	max-width: 100%;
	height: auto;
}
.hvrbox img {
	max-width: 100%;
}
.hvrbox .hvrbox-layer_bottom {
	display: block;
}
.hvrbox .hvrbox-layer_top {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	color: #fff;
	padding: 15px;
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}


.movediv {
	position: absolute;
    top: 314px;
    background: rgba(0, 0, 0, 0.5);
    width: 90%;
    margin: 0px;
	height:50px;    color: white; font-size:14px;
    padding: 15px;display:none;	}



.lead {
	font-family: "Open Sans", serif;
    font-size: 26px;
	font-weight: 300;
    line-height: 38px;
	margin-bottom: 50px;
}

.section-title {
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 0;
	letter-spacing: 0.4em;
	text-transform: uppercase;
	text-align: center;	
}

.section-background {
	background: #fff;padding-top: 10px;
}

#calltoaction {
	padding-top: 10px;
	position: relative;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;
}

#calltoaction:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;
}


#calltoaction a {
	color: #777;
}

#calltoaction:after {
	width: 100%;
	height: 0;
	bottom: 0;
	left: 0;
	background: #e5e5e5;
}

#calltoaction:hover:after,
#calltoaction:active:after {
	height: 100%;
}

#calltoaction .message {
	padding-top: 55px;
}

#calltoaction .picture {
	text-align: right;
}

a.toggleBtn {
	color: #444;
	display: block;
}

a:hover.toggleBtn {
	text-decoration: none;
}

.uk-padding-remove {
	padding: 0 !important;
}

.maintitle {
	text-transform: uppercase;
	position: relative;
	text-align: center;
	padding: 35px 0 20px;
    margin:0 0 25px;
}

.maintitle:after{
    position:absolute;
    content:'';
    left:50%;
    bottom:0;
    width:40px;
    height:1px;
    margin:0 0 0 -20px;
    background:#888; 
}

.maintitle-red:after,
.bg-red {
	background: #E2001A;
}

.maintitle-green:after,
.bg-green {
	background: #65B556;
}

.maintitle-purple:after,
.bg-purple {
	background: #0D3B5C;
}

.maintitle-blue:after,
.bg-blue {
	background: #2B9BD7;
}

.maintitle-white:after,
.bg-white {
	background: #FFF;
}

.uk-nav-side > li.uk-active > a {
    background: #555;
}

.uk-overlay-area {
  background: rgba(0, 0, 0, 0.5);
}

.font-shadow {
    text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.05), 0px 1px 2px rgba(0, 0, 0, 0.3);
}

.color-bars {
	height: 6px;
}

.uk-overlay-area {
   transition: all 0.4s ease-in-out;
}

.video-wrapper {
  height: 0;
  padding-bottom: 56.25%;
  /* ratio 16:9 */
  position: relative;
  margin-bottom: 1.65em;
}

.video-wrapper iframe,
.video-wrapper object,
.video-wrapper embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


/* Form style */
.uk-form-large {
	margin-top: 10px;
	background: #f9f9f9 !important;
}

.uk-form label {
	color: #444;
}

input.error, textarea.error {
	border-color: #aaa !important;
}

.error {
	color: #da3e5a !important;
}

#mess {
	margin-top: 10px;
	color: #65B556 !important;
}

/* Social network */
.uk-icon-facebook,
.uk-icon-facebook-square {
	color: #395799;
}

.uk-icon-twitter,
.uk-icon-twitter-square {
	color: #55ACED;
}

.uk-icon-youtube,
.uk-icon-youtube-square {
	color: #C1302B;
}

.uk-icon-google-plus,
.uk-icon-google-plus-square {
	color: #DC462E;
}

.uk-icon-flickr {
	color: #FF0083;
}

.uk-icon-vimeo-square {
	color: #57C7FF;
}

.uk-icon-linkedin,
.uk-icon-linkedin-square {
	color: #0073B5;
}

.uk-icon-tumblr-square {
	color: #3D5A71;
}

.uk-icon-vine {
	color: #00C08D;
}

.uk-icon-dribbble {
	color: #E44A87;
}

.uk-icon-instagram {
	color: #D8D2C0;
}

.uk-icon-pinterest,
.uk-icon-pinterest-square {
	color: #CE1E1F;
}

.uk-icon-behance,
.uk-icon-behance-square {
	color: #2499D4;
}

.uk-icon-delicious {
	color: #2A96FF;
}

/* Coming soon */
#cs-wrapper {
	max-width: 680px;
	padding: 20px 0;
	margin: 0 auto;
}

/* Margin bottom */
.m-bottom-10 {
  margin-bottom: 10px;
}

.m-bottom-20 {
  margin-bottom: 20px;
}

.m-bottom-30 {
  margin-bottom: 30px;
}

.m-bottom-40 {
  margin-bottom: 40px;
}

.m-bottom-50 {
  margin-bottom: 50px;
}

.m-bottom-60 {
  margin-bottom: 60px;
}

.m-bottom-70 {
  margin-bottom: 70px;
}

.m-bottom-80 {
  margin-bottom: 80px;
}

.m-bottom-90 {
  margin-bottom: 90px;
}

.m-bottom-100 {
  margin-bottom: 100px;
}

/* Margin top */

.m-top-10 {
  margin-top: 10px;
}

.m-top-20 {
  margin-top: 20px;
}

.m-top-30 {
  margin-top: 30px;
}

.m-top-40 {
  margin-top: 40px;
}

.m-top-50 {
  margin-top: 50px;
}

.m-top-60 {
  margin-top: 60px;
}

.m-top-70 {
  margin-top: 70px;
}

.m-top-80 {
  margin-top: 80px;
}

.m-top-90 {
  margin-top: 90px;
}

.m-top-100 {
  margin-top: 100px;
}

/* classes for demo grid page */
.tm-icons > [class*="uk-width-"] {
    padding-bottom: 5px;
    padding-top: 5px;
}

.tm-grid .uk-panel-box {
    border: 1px solid #E5E5E5;
    border-radius: 4px;
}


.tm-grid code {
    padding: 0px 4px;
    border: 1px solid #E5E5E5;
    border-radius: 3px;
    background: #FAFAFA;
}

/* Social network for demo only */
.tm-icons .uk-icon-facebook,
.tm-icons .uk-icon-facebook-square,
.tm-icons .uk-icon-twitter,
.tm-icons .uk-icon-twitter-square,
.tm-icons .uk-icon-youtube,
.tm-icons .uk-icon-youtube-square,
.tm-icons .uk-icon-google-plus,
.tm-icons .uk-icon-google-plus-square,
.tm-icons .uk-icon-flickr,
.tm-icons .uk-icon-vimeo-square,
.tm-icons .uk-icon-linkedin,
.tm-icons .uk-icon-linkedin-square,
.tm-icons .uk-icon-tumblr-square,
.tm-icons .uk-icon-vine,
.tm-icons .uk-icon-dribbble,
.tm-icons .uk-icon-instagram,
.tm-icons .uk-icon-pinterest,
.tm-icons .uk-icon-pinterest-square,
.tm-icons .uk-icon-behance,
.tm-icons .uk-icon-behance-square,
.tm-icons .uk-icon-delicious {
	color: #808080;
}

/* 5. Links and buttons
-----------------------------------------------------------------------------*/
.btn {
	border: 2px solid;
	color: inherit;
	background: none;
	line-height: 30px;
	min-height: 30px;
	cursor: pointer;
	padding: 10px 35px;
	display: inline-block;
	margin: 15px 0;
	text-transform: uppercase;
	outline: none;
	position: relative;
	z-index: 1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn:hover {
  text-decoration: none;
}

.btn2 {
	border: 0px solid;
	color: inherit;
	background: none;
	line-height: 30px;
	min-height: 30px;
	cursor: pointer;
	padding: 6px 20px;
	display: inline-block;
	margin: 15px 0;
	text-transform: uppercase;
	outline: none;
	position: relative;
	z-index: 1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	font-family: "Poppins", serif;
	letter-spacing: 1px;
    font-size: 12px;
    font-weight: bold;
}

.btn2-greenpda {
	border-color: #BDE5C2 !important;
    color: #0D3B5C !important;
    background: #BDE5C2 !important;
    border-radius: 26px;
}

.btn2-greenpda-sub {
	border-color: #c7c7c7 !important;
	color: #0D3B5C !important;
	background: #c7c7c7 !important;
}

/* Button colors */
.btn-green {
	border-color: #BFDD0C;
	color: #BFDD0C;
}

.btn-green:after {
	width: 100%;
	height: 0;
	bottom: 0;
	left: 0;
	background: #BFDD0C;
}

.btn-red {
	border-color: #E2001A;
	color: #E2001A;
}

.btn-red:after {
	width: 100%;
	height: 0;
	bottom: 0;
	left: 0;
	background: #E2001A;
}

.btn-blue {
	border-color: #2B9BD7;
	color: #2B9BD7;
}

.btn-blue:after {
	width: 100%;
	height: 0;
	bottom: 0;
	left: 0;
	background: #2B9BD7;
}

.btn-purple {
	border-color: #0D3B5C;
	color: #0D3B5C;
}

.btn-purple:after {
	width: 100%;
	height: 0;
	bottom: 0;
	left: 0;
	background: #0D3B5C;
}

.btn-black {
	border-color:  #444;
	color: #444;
}

.btn-black:after {
	width: 100%;
	height: 0;
	bottom: 0;
	left: 0;
	background: #444;
}

.btn-white {
	border-color: #fff;
	color: #fff;
}

.btn-white:after {
	width: 100%;
	height: 0;
	bottom: 0;
	left: 0;
	background: #fff;
}

.btn-green:hover,
.btn-green:active,
.btn-red:hover,
.btn-red:active,
.btn-blue:hover,
.btn-blue:active,
.btn-purple:hover,
.btn-purple:active,
.btn-black:hover,
.btn-black:active {
	color: #fff;
}

.btn-white:hover,
.btn-white:active {
	color: #444;
}


.btn-green:hover:after,
.btn-green:active:after,
.btn-red:hover:after,
.btn-red:active:after,
.btn-blue:hover:after,
.btn-blue:active:after,
.btn-purple:hover:after,
.btn-purple:active:after,
.btn-black:hover:after,
.btn-black:active:after,
.btn-white:hover:after,
.btn-white:active:after {
	height: 100%;
}

/* Size modifiers */

.btn-small {
	padding: 0 12px;
	text-transform: none;
	border: 1px solid;
}


/* 6. Elements
-----------------------------------------------------------------------------*/

/* tabs */
.uk-tab > li > a {
	color: #444;
}

.uk-tab > li > a:hover,
.uk-tab > li > a:focus,
.uk-tab > li.uk-open > a {
	color: #888;
}


/* alerts */
.uk-alert {
	border:1px solid rgba(45,112,145,.3);
	text-shadow:0 1px 0 #fff
}

.uk-alert-success{
	border-color:rgba(101,159,19,.3)
}

.uk-alert-warning{
	border-color:rgba(226,131,39,.3)
}

.uk-alert-danger{
	border-color:rgba(216,80,48,.3)
}

/* tabs navigation */
.uk-subnav-line > li > a {
  color: #555;
}

.uk-subnav-line > li.uk-active > a {
  color: #a3a3a3;
}

.uk-subnav-line > li > a:hover{
  color: #00AFFF;
}

.uk-subnav > li > a {
    color: #444;
}

.uk-subnav-pill > li.uk-active > a,
.uk-subnav-pill > li > a:hover,
.uk-subnav-pill > li > a:focus {
	border-radius: 4px;
}

.uk-subnav-pill > li.uk-active > a {
	background: #444;
}

/* content switcher */
#content-switcher i,
#content-switcher h4 {
	opacity: 0.6;
}

#content-switcher ul > li.uk-active > a  h4,
#content-switcher ul > li.uk-active > a  i {
	opacity:1;
}

#content-switcher .boxed-icons {
	max-width: 500px;
	margin: 0 auto;
}

.boxed-icons {
	padding: 40px 0;
}

.boxed-icons .uk-panel {
	border-radius: 4px;
	border: none;
}

.boxed-icons i {
  font-size: 36px;
  width: 55px;
  height: 50px;
  padding: 5px 15px;
}

.boxed-icons h4 {
	margin-top: 0;	
}

.float:hover {
	text-decoration:none;
}

.float {
  display: inline-block;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

.float:hover {
  -webkit-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  transform: translateY(-10px);
}



/* font-face icons */
.uk-icon-medium:before {
  font-size: 28px;
}

.uk-icon-large:before {
  font-size: 38px;
}

/* tables */
.uk-table th, .uk-table td {
    padding: 8px;
   
}

.uk-table-striped th,
.uk-table-striped td {
	border-bottom: 0;
}


/* pricing tables */
.pricing-table .uk-table th, 
.pricing-table .uk-table td {
    border-bottom: 0;
}

.pricing-table,
.pricing-table thead th {
	text-align: center;
}

.pricing-table thead th span {
	font-size: 23px;
	font-weight: 400;
	color: #444;
}

.pricing-table thead th {
	color: #888;
	font-weight: 300;
}

/* lists (preset styles) */

.list-check li,
.list-plus li,
.list-chevron li,
.list-close li {
  padding-left: 1.3em;
  list-style: none;
}

.list-check li:before,
.list-plus li:before,
.list-chevron li:before,
.list-close li:before {
  font-family: 'FontAwesome';
 display: inline-block;
  margin-left: -1.3em; /*same as padding-left set on li*/
  width: 1.3em; /*same as padding-left set on li*/
}

.list-check li:before {
  content: "\f00c";
}

.list-plus li:before {
  content: "\f067";
}

.list-chevron li:before {
  content: "\f138";
}

.list-close li:before {
  content: "\f00d";
}

.blue-bullet li:before {
	color: #2B9BD7;
}

.red-bullet li:before {
	color: #E2001A;
}

.green-bullet li:before {
	color: #65B556;
}

.purple-bullet li:before {
	color: #0D3B5C;
}

.gray-bullet li:before {
	color: #BBB;
}


/* progress bars */
.uk-progress {
	border-radius: 4px;
}


/* tooltip */
.uk-tooltip  {
	background: #e3e3e3;
  	color: rgba(0, 0, 0, 0.7);
	border-radius: 4px;
}

.uk-tooltip:after {
  border: 5px dashed #e3e3e3;
}

.uk-tooltip-top:after,
.uk-tooltip-top-left:after,
.uk-tooltip-top-right:after {
  bottom: -5px;
  border-top-style: solid;
  border-bottom: none;
  border-left-color: transparent;
  border-right-color: transparent;
  border-top-color: #e3e3e3;
}

.uk-tooltip-bottom:after,
.uk-tooltip-bottom-left:after,
.uk-tooltip-bottom-right:after {
  top: -5px;
  border-bottom-style: solid;
  border-top: none;
  border-left-color: transparent;
  border-right-color: transparent;
  border-bottom-color: #e3e3e3;
}

.uk-tooltip-left:after {
  right: -5px;
  top: 50%;
  margin-top: -5px;
  border-left-style: solid;
  border-right: none;
  border-top-color: transparent;
  border-bottom-color: transparent;
  border-left-color: #e3e3e3;
}

.uk-tooltip-right:after {
  left: -5px;
  top: 50%;
  margin-top: -5px;
  border-right-style: solid;
  border-left: none;
  border-top-color: transparent;
  border-bottom-color: transparent;
  border-right-color: #e3e3e3;
}



/* 7. Slider
-----------------------------------------------------------------------------*/
.banner-container {
	width:100%;
	height: 100%;
	position:relative;
	padding:0;
}

.banner {
	width:100%;
	position:relative;
}

.uk-panel .tp-bannertimer {
	visibility: hidden !important;
}

.tp-caption  .btn-white {
	color: #fff;
	background: #55819e;
}

.tp-caption .btn-green {
	color: #65B556;
}

.tp-caption .btn-red {
	color: #E2001A;
}

.tp-caption .btn-blue {
	color: #2B9BD7;
}

.tp-caption .btn-purple {
	color: #0D3B5C;
}

.tp-caption .btn-black {
	color: #444;
}

.tp-caption .btn-green:hover,
.tp-caption .btn-green:active,
.tp-caption .btn-red:hover,
.tp-caption .btn-red:active,
.tp-caption .btn-blue:hover,
.tp-caption .btn-blue:active,
.tp-caption .btn-purple:hover,
.tp-caption .btn-purple:active,
.tp-caption .btn-black:hover,
.tp-caption .btn-black:active {
	color: #fff;
}

.tp-caption .btn-white:hover,
.tp-caption .btn-white:active {
	color: #444;
}


.tp-caption.large_bold_white,
.tp-caption.medium_light_white  {
    text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.05), 0px 1px 2px rgba(0, 0, 0, 0.3);
}

.tp-caption.whitedivider2px {
color:#000000;
text-shadow:none;
background-color:rgb(255, 255, 255);
background-color:rgba(255, 255, 255, 1);
text-decoration:none;
font-size:0px;
line-height:0;
min-width:300px;
min-height:2px;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.banner ul li {
	padding: 0 !important;
	margin: 0 !important;
	list-style: none !important;
}

/* 8. Carousel
-----------------------------------------------------------------------------*/
.owl-theme .owl-controls {
    margin-top: 20px;
}

.owl-carousel p {
    padding-left: 10px;
    padding-right: 10px;
}


/* 9. Parallax
-----------------------------------------------------------------------------*/
.parallax {
  position:relative;
  width: 100%;
}

.inner {
  min-height: 500px;
  position: relative;
}

.parallax .inner,
.parallax .subtitle,
.scrolling-img .inner {
  background: url(../images/overlay.png) repeat;
}

.parallax h1, .parallax h2, .parallax h3, .parallax p {  
  color:#fff;
}

.content {
  position:absolute; 
  top:40%; 
  height:10em; 
  margin-top:-5em; 
  width:100%;
}

.testimonials-inner {
  min-height: 500px;
}

.testimonials-wrapper {
  position:absolute; 
  top:10%; 
  height:10em; 
  margin-top:-3em; 
  width:100%;
}


/* 10. Scrolling image
-----------------------------------------------------------------------------*/
.scrolling-img {
	min-height: 300px;
}


/* 11. Portfolio
-----------------------------------------------------------------------------*/
#portfolioContainer {
	text-align: center;
}

#portfolioContainer .element {
	margin: 0 0 20px 25px;
}

.portfolio-3-cols img {
	max-width: 350px;
}

.portfolio-4-cols img {
	max-width: 250px;
}

#portfolioNav a.current {
    color: #bbb;
}

/* -- isotope settings --*/
.isotope-item {
	z-index: 2;
}
.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1;
}
.isotope, .isotope .isotope-item {
	/* change duration value to whatever you like */
    -webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	transition-property: transform, opacity;
}

/* 12. Testimonials
-----------------------------------------------------------------------------*/
.testimonial-quote {
    font-size: 16px;
}

.testimonial-quote blockquote {
    border: 0;
    margin: 0;
    padding: 0;
    background: none;
    font-family: Georgia, serif;
    font-size: 1.5em;
    font-style: italic;
    line-height: 1.4 !important;
    margin: 0;
    position: relative;
    z-index: 600;
}

.testimonial-quote blockquote p {
    color: #e5e5e5; 
	font-weight: 400;
    line-height: 1.4 !important;
}

.testimonial-quote blockquote p:first-child:before {
    content: '\201C';
    color: #fff;
    font-size: 8.6em;
    font-weight: 700;
    opacity: 0.3;
    position: absolute;
    top: -.3em;
    left: -.07em;    
    text-shadow: none;
    z-index: -300;
}

.testimonial-quote img {
    border: 2px solid #fff;
    border-radius: 50%;
    display: block;
    width: 115px;
    height: 115px;
    position: absolute;
    top: 0.7em; 
    left: 0;    
}

.testimonial-quote cite {
    color: #fff;
    display: block;
    font-size: .8em; 
}
  
.testimonial-quote cite span {
    color: #fff;
    font-size: 1em;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.testimonial-quote {
    position: relative; 
}

.testimonial-quote .quote-container {
    padding-left: 160px; 
}
  
.testimonial-quote.right .quote-container {
    padding-left: 0;
    padding-right: 160px; 
}

.testimonial-quote.right img {
    left: auto;
    right: 0;
}

.testimonial-quote.right cite {
    text-align: right; 
}


/* 13. Google map
-----------------------------------------------------------------------------*/
.map-container {
	width: 100%;
	height: 360px;
}

#map-canvas {
	margin: 0;
	padding: 0;
	height: 100%;
}

.map-container #content {
	min-width: 380px;
	min-height: 100px;
}



/* 14. Subfooter
-----------------------------------------------------------------------------*/
#subfooter {
	border-top: 1px solid #eee;
	color: #444;
}

#subfooter {
	position: relative;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;
}

#subfooter:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;
}

#subfooter:after {
	width: 100%;
	height: 0;
	bottom: 0;
	left: 0;
	background: #ebebeb;
}

#subfooter:hover:after,
#subfooter:active:after {
	height: 100%;
}

#subfooter .uk-container {
	padding: 25px 0;
}

#subfooter .telephone,
#footer .address {
	text-align: right;
}

#subfooter a {
	color: #444;
}


/* 15. Footer
-----------------------------------------------------------------------------*/
#footer {
	
	color: #fff;
	padding-top: 50px;
	background: #0D3B5C; /*url(../images/footer.jpg) 100% 50% no-repeat;*/
}

#footer hr {
  border-top: 1px solid #444;
  margin: 0;
}

#footer .maintitle {
	padding-top: 0;
}

#footer i {
	margin: 0 3px;
}

#footer i {
	margin: 0 3px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

/* remove this class if you want to show social icons at footer in their color instead of gray */
#footer a,#footer a > i { 
	color: #fff !important;
}
/* ---- */

#footer a,#footer a:hover > i {
	color: #fff !important;
}

/* Copyright footer styles 2 & 3 */
.copyright-styles {
	/*background: #3A3A3B;*/
}

.copyright-styles .uk-container {
	padding: 15px 0;
}

.copyright-styles .uk-subnav {
	text-align: center;
}

.copyright-styles .uk-subnav a {
	color: #fff;
}

.copyright-styles,
.copyright-styles .uk-subnav a {
	font-size: 13px;
}

.copyright-styles .uk-subnav-line > li > a:hover{
  color: #fff;
}

.homeprice{
border-color: #E2001A;
    color: #ece9e9;
    background: #E2001A;
    font-family: "Poppins", serif;
    padding: 0px 5px;
    font-size: 14px;line-height: 23px;
    min-height: 20px;}
	
	.btnprix{float: right;
    position: absolute;
    right: 20px;
    top: 6px;}
	
	.rubikupper{text-transform: uppercase;
    font-family: "Poppins", serif;}


.owl-prev {
position: absolute;
    top: 290px;
    left: 20px;
    font-size: 25px !important;
    line-height: 39px;
    font-weight: bold;
    width: 23px;
    height: 37px;
    background: #123456 !important;
}
.owl-next {
position: absolute;
    top: 290px;
    right: 20px;
    font-size: 25px !important;
    line-height: 39px;
    font-weight: bold;
    width: 23px;
    height: 37px;
    background: #123456 !important;
}

#slide1 .owl-item{ width: 160px;text-align: center;}
#slide1 .owl-item img{ width: 160px;}
.pad60{padding: 60px;}

#slide1mobile .owl-item{ width: 100px !important;}
#slide1mobile .owl-item img{ width: 100px !important;}

img#imgz2335,img#imgz5815 {
    background: #e4eaed;
}

/* 16. RESPONSIVE SETTINGS
-----------------------------------------------------------------------------*/

/* Mobile (Mini) */
@media only screen and (min-width: 320px) and (max-width: 479px) {
body {
	padding-top: 0 !important;
}

.owl-prev {
position: absolute;
    top: 90px;
    left: 5px;
    font-size: 20px !important;
    line-height: 31px;
    font-weight: bold;
    width: 17px;
    height: 30px;
    background: #123456 !important;
}
.owl-next {
position: absolute;
    top: 90px;
    right: 5px;
    font-size: 20px !important;
    line-height: 31px;
    font-weight: bold;
    width: 17px;
    height: 30px;
    background: #123456 !important;
}	
	
	.margin-left-right{margin: 0 15px 15px 15px;}
	
header {
	position: relative;
	z-index: auto;
	padding-top: 0;
    padding-bottom: 0;
}

header .uk-navbar-brand {
	float: right;
	padding-right: 10px;
}

header .uk-navbar-brand img {
	margin-top: -12px;
	width: 118px;
}

header .uk-navbar-toggle {
	
	margin: 2px 0 15px 15px;
    font-size: 30px;
}

.info-header {
	text-align: center;
}

.social-media-header,
.additional-navigation .uk-subnav {
	margin-top: 10px;
	text-align: center;
}

.uk-container {
	padding: 0px 20px;
}

.uk-container-heading {
	padding: 20px 10px;
}

.inner {
  min-height: 300px;
}

.subtitle {
  min-height: 200px;
}

.testimonials-wrapper .uk-container {
	padding: 20px 0;
}

#testimonials .testimonials-wrapper {
  top:5%; 
  width:90%;
  margin: 0 auto;
}

.testimonial-quote img {
	visibility: hidden;
}

.testimonial-quote.right .quote-container {
    padding-left: 0;
    padding-right: 0;
}

.boxed-icons i {
  font-size: 22px;
  width: 25px;
  height: 20px;
  padding: 5px 10px;
}

#content-switcher .uk-panel h4 {
    display: none !important;
}

#calltoaction .message {
	text-align: center;
	padding: 0 10px;
}

#calltoaction .picture {
	text-align: center;
}

.portfolio-3-cols img {
	max-width: 250px;
}

#cs-wrapper {
	max-width: 300px !important;
	padding: 10px 0;
	margin: 0 auto;
}

.flip-clock-wrapper {
 	margin: 3em 2% 1em 2% !important;
}

.clock {
    transform-origin: 0 0;
    transform: scale(.95);
    -ms-transform: scale(.95);
    -webkit-transform-origin: 0 0;
    -webkit-transform: scale(.95);
    -o-transform-origin: 0 0;
    -o-transform: scale(.95);
    -moz-transform-origin: 0 0;
    -moz-transform: scale(.95);
}

.flip-clock-label {
	font-size: 12px !important;
	right: -50px !important;
}

.flip-clock-wrapper ul {
  margin:2px !important;
  width: 28px !important;
  height: 46px !important;
  font-size: 18px !important;
  line-height: 46px !important;
}

.flip-clock-divider {
  width: 5px !important;
  height: 55px !important;
}

.map-container {
	height: 200px;
}

#subfooter .contact {
	margin-bottom: 25px;
}

#subfooter .contact,
#subfooter .telephone,
#footer .copyright,
#footer .address {
	text-align: center;
}

.copyright-styles {
	padding: 0 10px;
}

.footer-navigation .uk-subnav {
	text-align: left;
}
.owl-item { max-width:135px;}

#slide10 	.owl-item { max-width:100% !important;}
#auto-experience {
    
    padding-left: 120px;
    
    
    margin-top: 10px;
}

	td.tableau_stages {
    vertical-align: baseline;
    padding: 0px 0px 0px 20px;
    font-size: 14px !important;;
}
	
	.btn2 {
    border: 0px solid;
    color: inherit;
    background: none;
    line-height: 30px;
    min-height: 30px;
    cursor: pointer;
    padding: 3px 10px;
    display: inline-block;
    margin: 15px 0;
    text-transform: uppercase;
    outline: none;
    position: relative;
    z-index: 1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    font-family: "Poppins", serif;
    letter-spacing: 1px;
		font-size: 13px;
		margin-right: 10px !important;
}
	
}

/* Mobile */
@media only screen and (min-width: 480px) and (max-width: 767px) {
body {
	padding-top: 0 !important;
}
#auto-experience {
    
    padding-left: 120px;
    
    
    margin-top: 10px;
}
header {
	position: relative;
	z-index: auto;
	padding-top: 0;
    padding-bottom: 0;
}

header .uk-navbar-brand {
	float: right;
	padding-right: 10px;
}

header .uk-navbar-brand img {
	margin-top: -6px;
}

header .uk-navbar-toggle {
	margin: 0px 0 15px 15px;
    font-size: 30px;
}

.info-header {
	text-align: center;
}

.mobile-bg {
 	background-attachment: scroll !important;
 }

.social-media-header,
.additional-navigation .uk-subnav {
	margin-top: 10px;
	text-align: center;
}

.uk-container {
	padding: 30px 10px;
}

.uk-container-heading {
	padding: 20px 10px;
}

.subtitle {
  min-height: 220px;
}

.inner {
  min-height: 300px;
}

.portfolio-3-cols img,
.portfolio-4-cols img {
	max-width: 195px;
}

#calltoaction .message {
	text-align: center;
	padding: 40px 0 0 10px;
}

#calltoaction .picture {
	text-align: center;
}

#content-switcher .uk-panel h4 {
	font-size: 12px;
}

.testimonials-wrapper .uk-container {
	padding: 20px 0;
}

#testimonials .testimonials-wrapper {
  top:5%; 
  width:90%;
  margin: 0 auto;
}

.map-container {
	height: 180px;
}

#cs-wrapper {
	max-width: 476px !important;
	padding: 10px 0;
	margin: 0 auto;
}

.flip-clock-wrapper {
 	margin: 3em 2% 1em 2% !important;
}

.clock {
    transform-origin: 0 0;
    transform: scale(.90);
    -ms-transform: scale(.90);
    -webkit-transform-origin: 0 0;
    -webkit-transform: scale(.90);
    -o-transform-origin: 0 0;
    -o-transform: scale(.90);
    -moz-transform-origin: 0 0;
    -moz-transform: scale(.90);
}

.flip-clock-label {
    right: -70px !important;
}

.flip-clock-wrapper ul {
  margin: 5px !important;
  width: 44px !important;
  height: 62px !important;
  font-size: 36px !important;
  line-height: 63px !important;
}

.flip-clock-divider {
  width: 10px !important;
  height: 70px !important;
}

#subfooter .contact {
	margin-bottom: 25px;
}

#subfooter .contact,
#subfooter .telephone,
#footer .copyright,
#footer .address {
	text-align: center;
}

.copyright-styles {
	padding: 0 10px;
}

.footer-navigation .uk-subnav {
	text-align: left;
}

}

/* Tablet */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
body {
	padding-top: 0 !important;
}

header {
	position: relative;
	z-index: auto;
}

body {
	padding-top: 0 !important;
}

header .uk-navbar-brand {
	float: right;
	padding-right: 10px;
}

header .uk-navbar-brand img {
	margin-top: -6px;
}

header .uk-navbar-toggle {
	margin: 25px 0 0 15px;
}

.header-addition {
	padding: 10px !important;
}

.uk-container {
	padding: 30px 10px;
}

.uk-container-heading {
	padding: 20px 10px;
}

#calltoaction .message {
	padding: 50px 0 0 10px;
}

.testimonials-wrapper .uk-container {
	padding: 30px 0;
}

#subfooter {
	padding: 0 10px;
}

.portfolio-3-cols img,
.portfolio-4-cols img {
	max-width: 210px;
}

.copyright-styles {
	padding: 0 10px;
}

}

@media only screen and (min-width: 1024px) and (max-width: 1169px) {

header .uk-navbar {
	padding-left: 10px;
	padding-right: 10px;
}

.header-addition {
	padding: 10px !important;
}

.uk-container {
	padding: 40px 10px;
}

.uk-container-heading {
	padding: 20px 10px;
}

#testimonials .testimonials-wrapper {
  top:5%; 
  width:90%;
  margin: 0 auto;
}

.testimonial-quote blockquote p:first-child:before {
    left: -.1em;    
}

.portfolio-3-cols img {
	max-width: 287px;
}

.portfolio-4-cols img {
	max-width: 215px;
}

#subfooter {
	padding: 0 10px;
}

}

@media only screen and (min-width: 1024px) and (max-width: 1440px) {


.uk-container {
	padding: 40px 20px;
}

.uk-container-heading {
	padding: 20px 10px;
}
}

.quizzbody p{ font-size:20px;}
.quizzbody li{ font-size:20px;}

.uk-dropdown-navbar:before{
 
 content: " ";
    background: #344248e6;
    width: 5000px;
    position: absolute;
    left: -2500px;
    height: 330px;
    margin-top: -5px;
    z-index: -1;

}



header .uk-subnav > li:not(:last-child) > a:after {
    content: "|";
    color: #00AFFF;
    letter-spacing: -2px;
    margin-left: 10px;
}

.tp-caption.large_bold_white {
    font-size: 54px;
    line-height: 60px;
    font-weight: 800;
    font-family: "Poppins", serif;
    color: rgb(255, 255, 255);
    text-decoration: none;
    background-color: transparent;
    border-width: 0px;
    border-color: rgb(255, 214, 88);
    border-style: none;
}



.outils .outils-titre{
	
	position: absolute;
    text-align: center;
    bottom: 0px;
    width: 100%;
    height: 52px;
    background: #0D3B5C;
    color: white;
    font-size: 24px;
    text-transform: uppercase;
    line-height: 52px;
	
}

.outils .outils-titre:hover{
	
	
    background: #BFDD0C;
    
	
}

.outils .outils-titre-green{
	position: absolute;
    text-align: center;
    bottom: 0px;
    width: 100%;
    height: 52px;
	color: white;
    font-size: 24px;
    text-transform: uppercase;
    line-height: 52px;
    background: #BFDD0C;
    
	
}


.css2023 h2,.css2023 h3,.css2023 h5,.css2023 a,.css2023 p,.blanc {
    color: #fff !important;
}
.css2023 img{
	
	
	
}

.mobile_menu{font-size: 30px;
    color: white;
    position: relative;
    float: right;
    right: 20px;
    top: 7px;}


.radio_invisible{position: absolute;left: -9999px;}


.tableau_stages{
	
	background: #fff;
	
}

td.tableau_stages {
    vertical-align: baseline;
    padding: 0px 0px 0px 20px;
	font-size: 16px;
}

a.icon-admin {
    color: #0e2e60 !important;
}

span.texticon{font-size: 10px;
    position: relative;
    top: -11px;}

.fondbleu{background: #0D3B5C;}

.uk-panel.uk-panel-header {
    padding: 25px;
}
.pixel_margin_icons_class{ margin: 0 15px 0 15px;}

.section-blanc {
    background: #fff !important;
    
}
.section-blanc h2{
    color: #0D3B5C !important;
    
}
.section-blanc h3{
    color: #0D3B5C !important;
    
}
.section-blanc p{
    color: #0D3B5C !important;
    
}

.section-blanc a{
    color: #0D3B5C !important;
    
}

.section-ciel {
    background: #A0B4C340 !important;
    
}
.section-ciel h2{
    color: #0D3B5C !important;
    
}
.section-ciel h3{
    color: #0D3B5C !important;
    
}
.section-ciel p{
    color: #0D3B5C !important;
    
}

.section-ciel a{
    color: #0D3B5C !important;
    
}

.accordeon_visible{ display: block;}
.accordeon_invisible{ display: none;}
table.tableau_fiche_produit {
    background: white;
    font-size: 11px;
    line-height: 16px;
}table.tableau_fiche_produit th {
     font-weight: bold;
}


.btnrda{
    
        background: #00AFFF;
    border-radius: 25px;
    display: block;
    height: 33px;
    width: 120px;
    text-align: center;
    padding-top: 7px;
    color: white;
    font-weight: 500;
}

.btnrda2{
    
        background: #0D3B5C;
    border-radius: 25px;
    display: block;
    height: 33px;
    width: 120px;
    text-align: center;
    padding-top: 7px;
    color: white;
    font-weight: 500;
}

.section-background-brands{background-color:#ffffff;padding: 25px 0 25px 0;}
.section-background-lightblue{padding:80px 0 100px 0; background:#d9ecf8;}

.incentive_image{
    position: absolute;
    right: -110px;
    top: -230px;
}
.incentive_image2{
    position: absolute;    
    left: -60px;
    bottom: -198px;
}

@media only screen and (min-width: 360px) and (max-width: 520px) {
    
    .incentive_image{
    position: absolute;
    right: -8px;
    top: -85px;
    width: 250px;
}
.incentive_image2{
    position: absolute;    
    left: -60px;
    bottom: -158px;
}
    
    
}

.iconrda{ margin-right: 10px;}
